:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-blog-page-08.blogContainer {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
}
.listicle-blog-page-08 .articleListSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-08 .contentWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 86px;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .contentWrapper {
    row-gap: 72px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .contentWrapper {
    margin: 50px auto;
  }
}
.listicle-blog-page-08 .heroContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.listicle-blog-page-08 .heroImg {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-08 .mainTitle {
  font: 600 52px/1.4 Montserrat, Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .listicle-blog-page-08 .mainTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .mainTitle {
    font-size: 36px;
  }
}
.listicle-blog-page-08 .mainDesc {
  font: 400 24px/1.5 Montserrat, Helvetica, Arial, serif;
  color: #555555;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .mainDesc {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .mainDesc {
    font-size: 20px;
  }
}
.listicle-blog-page-08 .readMoreBtn {
  display: flex;
  justify-content: center;
  width: -moz-fit-content;
  width: 300px;
  max-width: 100%;
  font: 600 18px/1 Montserrat, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #8003a6;
  padding: 24px 32px;
}
.listicle-blog-page-08 .readMoreBtn:hover {
 
  background-color: #b234d8;
 
}
.listicle-blog-page-08 .articleCard {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 88px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .articleCard {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .articleCard {
    margin: 42px 0 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .articleCard {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .image1 {
  width: 100%;
  aspect-ratio: 1.77;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-08 .authorInfo {
  display: flex;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .authorInfo {
    gap: 30px 16px;
  }
}
.listicle-blog-page-08 .authorAvatar {
  width: 43px;
  border-radius: 22px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .authorAvatar {
    position: relative;
    width: 100%;
    max-width: 42px;
  }
}
.listicle-blog-page-08 .authorName {
  font: 600 24px/1.21 Montserrat, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .authorName {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .authorName {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .publishTime {
  font: 300 24px/1.21 Montserrat, Helvetica, Arial, serif;
  color: #757575;
  letter-spacing: -0.8px;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .publishTime {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .publishTime {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .articleTitle {
  font: 400 44px/1.23 Montserrat, Helvetica, Arial, serif;
  color: #191919;
}
@media (max-width: 1199px) {
  .listicle-blog-page-08 .articleTitle {
    align-items: flex-start;
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .articleTitle {
    font-size: 32px;
  }
}
.listicle-blog-page-08 .articleContent {
  font: 300 18px/1.5 Montserrat, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .articleContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .readMoreBtn1 {
  display: flex;
  justify-content: center;
  width: 170px;
  max-width: 100%;
  font: 600 18px/1 Montserrat, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #8003a6;
  padding: 24px 32px;
}
.listicle-blog-page-08 .flex_row {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 32px 0 0;
}
@media (max-width: 767px) {
  .listicle-blog-page-08 .flex_row {
    align-items: center;
    gap: 30px 10px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .flex_row {
    align-items: stretch;
  }
}
.listicle-blog-page-08 .flex_row1 {
  display: flex;
  align-items: center;
  -moz-column-gap: 25px;
  column-gap: 25px;
  width: 432px;
  min-width: 0;
}
@media (max-width: 767px) {
  .listicle-blog-page-08 .flex_row1 {
    position: relative;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .flex_row1 {
    gap: 12px 16px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .flex_row1 {
    gap: 30px 16px;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-blog-page-08 .info3 {
  display: flex;
  justify-content: center;
  width: 117px;
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #f2f2f2;
  padding: 10px 16px 9px;
  border-radius: 18px;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info3 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .info3 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info3 {
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .info4 {
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #757575;
  letter-spacing: -0.4px;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info4 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .info4 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info4 {
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .info41 {
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #757575;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info41 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .info41 {
    position: relative;
    display: flex !important;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info41 {
    display: none !important;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .content_box1 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box1 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box1 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .image11 {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-08 .flex_row2 {
  display: flex;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .flex_row2 {
    gap: 30px 16px;
  }
}
.listicle-blog-page-08 .image2 {
  width: 43px;
  border-radius: 22px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .image2 {
    position: relative;
    width: 100%;
    max-width: 43px;
  }
}
.listicle-blog-page-08 .info2 {
  font: 300 24px/1.21 Montserrat, Helvetica, Arial, serif;
  color: #757575;
  letter-spacing: -0.8px;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info2 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info2 {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .desc2 {
  font: 400 44px/1.23 Montserrat, Helvetica, Arial, serif;
  color: #191919;
}
@media (max-width: 1199px) {
  .listicle-blog-page-08 .desc2 {
    align-items: flex-start;
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .desc2 {
    font-size: 32px;
  }
}
.listicle-blog-page-08 .desc3 {
  font: 300 18px/1.5 Montserrat, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .desc3 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .btn {
  display: flex;
  justify-content: center;
  width: -moz-fit-content;
  width: 300px;
  max-width: 100%;
  font: 600 18px/1 Montserrat, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #8003a6;
  padding: 24px 32px;
}
.listicle-blog-page-08 .btn:hover {

  background-color: #b234d8;

}
.listicle-blog-page-08 .flex_row3 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 32px 0 0;
}
@media (max-width: 767px) {
  .listicle-blog-page-08 .flex_row3 {
    align-items: center;
    gap: 30px 10px;
  }
}
.listicle-blog-page-08 .flex_row4 {
  display: flex;
  align-items: center;
  -moz-column-gap: 25px;
  column-gap: 25px;
  width: 432px;
  min-width: 0;
}
@media (max-width: 767px) {
  .listicle-blog-page-08 .flex_row4 {
    position: relative;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .flex_row4 {
    gap: 12px 16px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .flex_row4 {
    gap: 30px 16px;
  }
}
.listicle-blog-page-08 .info31 {
  display: flex;
  justify-content: center;
  width: 117px;
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #f2f2f2;
  padding: 9px 16px 10px;
  border-radius: 18px;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info31 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .info31 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info31 {
    font-size: 16px;
  }
}
.listicle-blog-page-08 .info42 {
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #757575;
  letter-spacing: -0.4px;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info42 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .info42 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info42 {
    font-size: 16px;
  }
}
.listicle-blog-page-08 .info43 {
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #757575;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info43 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .info43 {
    position: relative;
    display: flex !important;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info43 {
    display: none !important;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .content_box2 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box2 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .content_box2 {
    margin: 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box2 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .image {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-08 .image4 {
  width: 43px;
  border-radius: 22px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .image4 {
    position: relative;
    width: 100%;
    max-width: 43px;
  }
}
.listicle-blog-page-08 .btn1 {
  display: flex;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  font: 600 18px/1 Montserrat, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #8003a6;
  padding: 24px 32px;
}
.listicle-blog-page-08 .flex_row5 {
  display: flex;
  align-items: center;
  -moz-column-gap: 25px;
  column-gap: 25px;
  width: 432px;
  min-width: 0;
}
@media (max-width: 767px) {
  .listicle-blog-page-08 .flex_row5 {
    position: relative;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .flex_row5 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .flex_row5 {
    gap: 30px 16px;
  }
}
.listicle-blog-page-08 .info32 {
  display: flex;
  justify-content: center;
  width: 117px;
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #f2f2f2;
  padding: 9px 16px 10px;
  border-radius: 18px;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info32 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info32 {
    position: relative;
    width: 100%;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .info44 {
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #757575;
  letter-spacing: -0.4px;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info44 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info44 {
    position: relative;
    width: 100%;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .info45 {
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #757575;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info45 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info45 {
    position: relative;
    display: none !important;
    width: 100%;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .content_box3 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box3 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .content_box3 {
    margin: 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box3 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .flex_row6 {
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 432px;
  min-width: 0;
}
@media (max-width: 767px) {
  .listicle-blog-page-08 .flex_row6 {
    position: relative;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .flex_row6 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .flex_row6 {
    gap: 30px 16px;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-blog-page-08 .info33 {
  display: flex;
  justify-content: center;
  width: 117px;
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #f2f2f2;
  padding: 10px 16px;
  border-radius: 18px;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info33 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info33 {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .content_box9 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box9 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .content_box9 {
    margin: 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box9 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .flex_row7 {
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 432px;
  min-width: 0;
}
@media (max-width: 767px) {
  .listicle-blog-page-08 .flex_row7 {
    position: relative;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .flex_row7 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .flex_row7 {
    gap: 30px 16px;
  }
}
.listicle-blog-page-08 .info34 {
  display: flex;
  justify-content: center;
  width: 117px;
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #f2f2f2;
  padding: 10px 16px 9px;
  border-radius: 18px;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info34 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info34 {
    position: relative;
    width: 100%;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .content_box4 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box4 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .content_box4 {
    margin: 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box4 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .content_box5 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box5 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .content_box5 {
    margin: 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box5 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .content_box6 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box6 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .content_box6 {
    margin: 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box6 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .info35 {
  display: flex;
  justify-content: center;
  width: 117px;
  font: 300 20px/1.2 Montserrat, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #f2f2f2;
  padding: 10px 16px;
  border-radius: 18px;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info35 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info35 {
    position: relative;
    width: 100%;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .content_box7 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box7 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .content_box7 {
    margin: 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box7 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .flex_row8 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 0;
  column-gap: 0;
  margin: 32px 0 0;
}
@media (max-width: 767px) {
  .listicle-blog-page-08 .flex_row8 {
    align-items: center;
    gap: 30px 0;
  }
}
.listicle-blog-page-08 .content_box11 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 86px 0 0;
  background-color: white;
  padding: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .content_box11 {
    position: relative;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .content_box11 {
    margin: 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .content_box11 {
    margin: 50px 0 0;
  }
}
.listicle-blog-page-08 .desc21 {
  font: 400 44px/1.23 Montserrat, Helvetica, Arial, serif;
  color: #191919;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .listicle-blog-page-08 .desc21 {
    align-items: flex-start;
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .desc21 {
    font-size: 32px;
  }
}
.listicle-blog-page-08 .contactSection {
  display: flex;
  flex-direction: column;
  min-height: auto;
}
.listicle-blog-page-08 .formContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1920px;
  background-color: white;
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .formContainer {
    position: relative;
    margin: 0 auto 80px;
  }
}
.listicle-blog-page-08 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: 88px auto;
  width: 85%;
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .flex_col {
    position: relative;
    margin: 42px auto 88px;
  }
}
.listicle-blog-page-08 .formTitle {
  font: 600 36px/1.4 Montserrat, Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .listicle-blog-page-08 .formTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .formTitle {
    font-size: 30px;
  }
}
.listicle-blog-page-08 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.listicle-blog-page-08 .inputLabel {
  font: 500 24px/1.5 Montserrat, Helvetica, Arial, serif;
  color: #686868;
  padding-top: 10px;
  padding-bottom: 32px;
  padding-left: 10px;
  border-width: 0 0 1px;
  border-color: #636363;
  border-style: solid;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .inputLabel {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .inputLabel {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .inputLabel {
    position: relative;
    padding-left: 8px;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .info6 {
  font: 500 24px/1.5 Montserrat, Helvetica, Arial, serif;
  color: #686868;
  padding-top: 10px;
  padding-bottom: 32px;
  padding-left: 10px;
  border-width: 0 0 1px;
  border-color: #636363;
  border-style: solid;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info6 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info6 {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .info6 {
    position: relative;
    padding-left: 8px;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .info61 {
  font: 500 24px/1.5 Montserrat, Helvetica, Arial, serif;
  color: #686868;
  padding-top: 10px;
  padding-bottom: 100px;
  padding-left: 10px;
  border-width: 0 0 1px;
  border-color: #636363;
  border-style: solid;
}
@media (max-width: 991px) {
  .listicle-blog-page-08 .info61 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-08 .info61 {
    position: relative;
    padding-bottom: 120px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-08 .info61 {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .info61 {
    padding-left: 8px;
    font-size: 16px;
  }
}
.listicle-blog-page-08 .btn2 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 5px;
  column-gap: 5px;
  background-color: #8003a6;
  padding: 32px 8px;
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .btn2 {
    -moz-column-gap: 12px;
    column-gap: 12px;
  }
}
.listicle-blog-page-08 .submitBtnText {
  display: flex;
  justify-content: center;
  min-width: 0;
  font: 600 22px/1.23 Montserrat, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 383px) {
  .listicle-blog-page-08 .submitBtnText {
    align-items: flex-start;
    font-size: 20px;
  }
}
.listicle-blog-page-08 .submitBtnIcon {
  margin: 2px 0 1px;
  width: 24px;
  min-width: 0;
}


.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
}

button {
  cursor: pointer;
}